{
  "name": "backend",
  "version": "0.0.1",
  "license": "EUPL-1.2",
  "bin": {
    "nx": "node_modules/.bin/nx"
  },
  "scripts": {
    "build:backend": "nx daemon --start && NX_DAEMON=true nx build --project backend --configuration=production"
  },
  "resolutions": {
    "**/axios": "1.6.2"
  },
  "dependencies": {
    "@cef-ebsi/ebsi-did-resolver": "^3.1.0",
    "@cef-ebsi/verifiable-credential": "4.5.1",
    "@cef-ebsi/verifiable-presentation": "^5.3.2",
    "@cef-ebsi/wallet-lib": "2.0.1",
    "class-validator": "^0.14.0",
    "@jest/globals": "29.6.4",
    "@nrwl/webpack": "17.1.1",
    "@sphereon/pex-models": "2.1.1",
    "@opentelemetry/context-async-hooks": "^1.4.0",
    "@opentelemetry/instrumentation": "^0.46.0",
    "@opentelemetry/instrumentation-winston": "^0.33.1",
    "@opentelemetry/sdk-node": "^0.47.0",
    "@opentelemetry/sdk-trace-base": "^1.4.0",
    "@opentelemetry/sdk-trace-node": "^1.4.0",
    "@opentelemetry/api": "^1.7.0",
    "@opentelemetry/auto-instrumentations-node": "^0.40.3",
    "@opentelemetry/exporter-trace-otlp-http": "^0.47.0",
    "axios": "1.6.1",
    "body-parser": "1.20.2",
    "cors": "2.8.5",
    "did-resolver": "4.1.0",
    "elliptic": "6.5.4",
    "ethers": "5.7.2",
    "express": "4.18.2",
    "express-async-errors": "3.1.1",
    "express-session": "1.17.3",
    "express-validator": "6.15.0",
    "jose": "4.14.4",
    "json-schema": "0.4.0",
    "json2typescript": "1.5.1",
    "keycloak-connect": "^22.0.1",
    "moment": "2.29.4",
    "mongoose": "^6.11.3",
    "mongodb-memory-server": "^9.1.3",
    "multiformats": "9.9.0",
    "node-fetch": "^2.6.13",
    "node-gzip": "1.1.2",
    "nx": "17.1.1",
    "rxjs": "^7.8.1",
    "tslib": "^2.6.2",
    "typescript": "5.2.2",
    "winston": "^3.10.0",
    "zod": "3.22.3",
    "zone.js": "0.14.2"
  },
  "main": "main.js"
}
